div.column1 {
	float: left;
	width: 650px;
}

div.column1.large {
	width: 970px;
}

div.column2 {
	float: right;
	width: 310px;
}

div.panel {
	background: #eee;
	padding: 4px;
	margin-bottom:5px;
}

div.panel1 {
	float: left;
	width: 640px;
}

div.column1.large div.panel1 {
	width: 960px;
}

div.panel3 {
	float: left;
	width: 310px;
}

div.panel4 {
	float: left;
	width: 310px;
}

div.panel5 {
	float: left;
	width: 310px;
}

div.panel2 {
	float: left;
	width: 650px;
}

div.joinformsec {
	float: left;
	width: 50%;
}


div.column-dialog1 {
	float: left;
	width: 530px;
}

div.column-dialog2 {
	float: right;
	width: 360px;
}

div.panel-dialog {
	background: #eee;
	padding: 4px;
	border: 1px solid #aaa;
	margin-bottom:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

div.panel-dialog button {
   width: 150px;
}

div.panel-dialog1 {
	float: left;
	width: 520px;
}

div.panel-dialog3 {
	float: left;
	width: 350px;
}

div.view-button {
	float: left;
	text-align: center;
}

div.panel-dialog4 {
	float: left;
	width: 350px;
}

div.panel-dialog5 {
	float: left;
	width: 350px;
}

div.panel-dialog2 {
	float: left;
	width: 520px;
}


div.joinformsec div.inner {
	padding: 0.5em;
}

div.joinformsec label {
	display: block;
	font-size: small;
}

div.joinformsec input, div.joinformsec select {
	width: 90%;
}

.hidden {
	display:none;
}

.panel-content {
	font-size: 1.5em	
}


.jqmConfirm { 
  display: none;
  z-index: 99999;
  position: fixed;

  top: 50%;
  margin-top: -100px;

  left: 50%;
  margin-left:-150px;
  width: 300px;

  background-color: white;
  border: 1px solid black;

  padding: 12px;

  -moz-border-radius: 12px;
  border-radius: 12px;	
}
  
/* Fixed posistioning emulation for IE6
	 Star selector used to hide definition from browsers other than IE6
	 For valid CSS, use a conditional include instead */
* html div.jqmConfirm {
	 position: absolute;
	 top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

.jqmWindow {
	display: none;
	
	position: fixed;
	top: 48%;
     margin-top: -270px;
     /*height: 450px;*/

     left: 50%;
     margin-left: -450px;
     width: 900px;	
	
	background-color: #ccc;
	color: #333;
	border: 1px solid black;
	padding: 12px;
	
	-moz-border-radius: 12px;
	border-radius: 12px;
	z-index: 99990;
	
}

.jqmOverlay { background-color: #000000; }

/* Fixed posistioning emulation for IE6
	 Star selector used to hide definition from browsers other than IE6
	 For valid CSS, use a conditional include instead */
	* html .jqmWindow {
		 position: absolute;
		 top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
	}	 

label[disabled=true] {
 /* your style */
 color: gray !important;
}

h2 {
	border-left: 0px;
	border-right: 0px;
}
